@charset "utf-8";

table{
    text-align: center;
    border: 1px solid black;
    margin-top: 20px;
    padding: 5px;
    width: 100%;
  }

  th{
      border: 1px dotted grey;
  }

  td{
      border: 1px solid brown;
  }

  #result{
    display: none;
  }

  h1{
      background-color: #45B8F9;
      font-size: 35px;
  }

  .container{
    display: flex;
    border-width: 5px;
    align-self: center;
    margin-left: 5%;
    margin-top: 1%;
    width: 80%;
    flex-flow: row wrap;
    flex-direction: column;
  }

  .final{
      margin-top: 1%;
      text-align: right;
  }